{
    "key": "group_671221e1a4fe6",
    "title": "Scelta Eventi",
    "fields": [
        {
            "key": "field_671221e1a638a",
            "label": "Configurazione",
            "name": "",
            "aria-label": "",
            "type": "accordion",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "open": 0,
            "multi_expand": 0,
            "endpoint": 0
        },
        {
            "key": "field_67126c5d7dc6f",
            "label": "Visualizzazione",
            "name": "view_type",
            "aria-label": "",
            "type": "button_group",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "all": "Tutti",
                "past": "Passati",
                "upcoming": "Futuri",
                "selected": "Scegli singoli",
                "category": "Scegli per categoria"
            },
            "allow_null": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_67125c59ede27",
            "label": "Scegli eventi da visualizzare",
            "name": "selected_events",
            "aria-label": "",
            "type": "relationship",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_67126c5d7dc6f",
                        "operator": "==",
                        "value": "selected"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "tribe_events"
            ],
            "post_status": "",
            "taxonomy": "",
            "filters": [
                "search",
                "post_type",
                "taxonomy"
            ],
            "return_format": "id",
            "min": "",
            "max": "",
            "allow_in_bindings": 0,
            "elements": "",
            "bidirectional": 0,
            "bidirectional_target": []
        },
        {
            "key": "field_671221e1a7773",
            "label": "Scegli la categoria",
            "name": "events_print_category",
            "aria-label": "",
            "type": "taxonomy",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_67126c5d7dc6f",
                        "operator": "==",
                        "value": "category"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "taxonomy": "tribe_events_cat",
            "add_term": 0,
            "save_terms": 0,
            "load_terms": 0,
            "return_format": "id",
            "field_type": "select",
            "allow_null": 0,
            "allow_in_bindings": 1,
            "bidirectional": 0,
            "multiple": 0,
            "bidirectional_target": []
        },
        {
            "key": "field_671221e1a6bbc",
            "label": "Eventi per riga",
            "name": "events_per_row",
            "aria-label": "",
            "type": "select",
            "instructions": "Quanti prodotti vuoi visualizzare per ogni riga",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "1": "1",
                "2": "2",
                "3": "3",
                "4": "4"
            },
            "default_value": 1,
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_671221e1a6f30",
            "label": "Altezza Immagine",
            "name": "events_teaser_image_height",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "muy-height-sm": "Short",
                "muy-height-md": "Medium",
                "muy-height-lg": "Tall"
            },
            "default_value": "muy-height-md",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_6712738859b83",
            "label": "Stile Generale",
            "name": "",
            "aria-label": "",
            "type": "accordion",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "open": 1,
            "multi_expand": 0,
            "endpoint": 0
        },
        {
            "key": "field_671221e1a8330",
            "label": "Colore titolo",
            "name": "title_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 1
        },
        {
            "key": "field_671221e1a8719",
            "label": "Colore testo anteprima",
            "name": "excerpt_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 1
        },
        {
            "key": "field_67224ea0cf48a",
            "label": "Stile CTA",
            "name": "cta_style",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "100",
                "class": "",
                "id": ""
            },
            "choices": {
                "full": "Pieno",
                "outline": "Outline"
            },
            "default_value": "full",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_672245562bad1",
            "label": "Radius bottone",
            "name": "btn_radius",
            "aria-label": "",
            "type": "text",
            "instructions": "Inserisci il valore numerico che preferisci accompagnato dall'unità di misura preferita.\r\nEx. 12px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "allow_in_bindings": 0,
            "placeholder": "",
            "prepend": "",
            "append": ""
        },
        {
            "key": "field_67224eec6e5ac",
            "label": "sfondo CTA",
            "name": "cta_bkg_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "Nel caso in cui venga selezionato lo stile \"Outline\" il colore sarà applicato al bordo",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 0
        },
        {
            "key": "field_671221e1a8b03",
            "label": "Colore testo CTA",
            "name": "cta_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 1
        },
        {
            "key": "field_671272621d781",
            "label": "Stile Data evento",
            "name": "",
            "aria-label": "",
            "type": "accordion",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "open": 0,
            "multi_expand": 0,
            "endpoint": 0
        },
        {
            "key": "field_671272911d782",
            "label": "Stile data",
            "name": "date_style",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "100",
                "class": "",
                "id": ""
            },
            "choices": {
                "full": "Pieno",
                "outline": "Outline"
            },
            "default_value": "full",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_672245842bad2",
            "label": "Radius data",
            "name": "date_radius",
            "aria-label": "",
            "type": "text",
            "instructions": "Inserisci il valore numerico che preferisci accompagnato dall'unità di misura preferita.\r\nEx. 12px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "allow_in_bindings": 0,
            "placeholder": "",
            "prepend": "",
            "append": ""
        },
        {
            "key": "field_671272f5c6b16",
            "label": "Colore sfondo",
            "name": "date_bkg_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "Nel caso in cui venga selezionato lo stile \"Outline\" il colore sarà applicato al bordo",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 0
        },
        {
            "key": "field_6712733ec6b17",
            "label": "Colore testo",
            "name": "date_text_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string",
            "allow_in_bindings": 0
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/events"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1739961476
}
